Better ListView Class Reference |

# BetterListViewElementCollection`1.BetterListViewElementCollection(TElement).TElement Property

Gets or sets the element at the specified index.

#### Overload List

Gets or sets the element at the specified index.

> public virtual TElement this[int] { public get; public set; }

Gets BetterListView element.

> public TElement this[string] { public get; }

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace